_id: t0p5mcpgpjbx6o1v
_key: '!items!t0p5mcpgpjbx6o1v'
img: systems/pf1/icons/misc/magic-swirl.png
name: Instant Portrait
system:
  actions:
    - _id: 62u65cckjye374hy
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: touch
      spellEffect: a monochromatic illustration up to 1 square foot in area
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You touch a surface and produce a painted portrait of either yourself
      or a creature you can see without needing to attempt a Craft (painting)
      check. The surface to be affected must be relatively flat, such as a piece
      of paper or a wall. The image can be any color of your choice, but is
      monochromatic. While it is of too poor a quality to sell, it is otherwise
      accurate enough to recognize the subject or to serve as a target for the
      <i>enter image</i> spell. The portrait reflects your perception of the
      creature depicted, including any disguises, magical or mundane, that the
      subject is wearing at the time of the painting's creation. The portrait is
      only as durable as normal paint and can be removed by mundane means.</p>
  learnedAt:
    class:
      arcanist: 1
      bard: 1
      cleric: 1
      inquisitor: 1
      mesmerist: 1
      occultist: 1
      oracle: 1
      psychic: 1
      skald: 1
      sorcerer: 1
      summoner: 1
      summonerUnchained: 1
      warpriest: 1
      witch: 1
      wizard: 1
  school: con
  sr: false
  subschool: creation
type: spell

